.container-fluid {
	color: white;
	background-color: rgba(0,0,0,0.20);
}

.navbar { 
	border: 0; 
	border-radius: 0;
    margin-bottom: 0;
    align-items: center;
    font-size: 1.15em;  
}
.navbar-brand { 
	font-size: 1.65em!important; 
}
.navbar-default .navbar-brand {
    color: white;
    background-color: transparent!important;    
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: black;
  background-color: s;
}
.navbar-inverse .navbar-brand {
    color: white;
    background-color: transparent!important;
}

.navbar-default .navbar-text {
  color: white;
}
.navbar-default .navbar-nav > li > a {
  color: white;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: white;
  background-color: yellow;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: white;
  background-color: black;
}

.dropdown-menu > li > a {
  color: white!important;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: yellow!important;
  background-color: rgba(0,0,0,0.75)!important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: white;
  background-color: rgba(255,255,255,0.95)!important;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: black;
}

.navbar-inverse .navbar-text { color: #FFF; }
.navbar-inverse .navbar-nav > li > a { color: #FFF; }
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: yellow;
    background-color: rgba(0,0,0,0.95);
}

.carousel-indicators {
    -webkit-filter:drop-shadow(1px 1px 1px #000);
    -moz-filter:drop-shadow(1px 1px 1px #000);
    -ms-filter:drop-shadow(1px 1px 1px #000);    
    filter:drop-shadow(1px 1px 1px #000);
}

.carousel-caption {
	background-color: rgba(0,0,0,0.0);
}
.carousel-caption h3 {
	font-size: 3.95em;
    color: rgba(255,204,15,0.95);
}
.carousel-caption p {
	font-size: 1.955em;
    color: rgba(255,255,255,0.95);
}
/*
.carousel-caption {
        animation: featured 2.5s 1 alternate;    
    }
	
    @keyframes featured {
        from { 
            margin-top: -150px;
            background-color: transparent;
            opacity:0.05;
            -moz-opacity: 0.05;
            filter: alpha(opacity=5);
        }
        to { margin-top: 0;  }
    }
*/


/* 768 */
@media (min-width:768px){
	
	.logomobile { margin-top: 1.5%; }

	.container-fluid {
		padding: 0 5%;
	}
    
    .dropdown-menu > li > a {
      color: black!important;
    }
    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
      color: black!important;
    }

	
}
